program
  IBOQuery;

uses
  Forms,
  FRM_IBOQuery in 'FRM_IBOQuery.pas' {frmIBOQuery},
  IBF_Base in '..\..\..\IBF_Base.pas' {frmBase},
  IB_Samples in '..\..\..\IB_Samples.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TfrmIBOQuery, frmIBOQuery);
  frmIBOQuery.BaseKey := 'Software\Apps\Proj_DBGrid';
  Application.Run;
end.
